SolrQuery::removeStatsFacet
SolrQuery::setEchoHandler
SolrQuery
PHP Manual

# SolrQuery::removeStatsField

Removes one of the stats.field parameters

### Description

public SolrQuery SolrQuery::removeStatsField ( string `$field` )

Removes one of the stats.field parameters

### Parameters

`field`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.